Subject: RE: Enron / Avaya meetings: calendar
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 03:50:00 -0800 (PST)

Thanks.

 -larry

---------

Lawrence A. Ciscon           Enron Broadband Services, Inc.
VP Software Architecture     4828 Loop Central Dr. Suite 600,
Phone: (713)669-4020         Houston TX 77081
[email-masked]

	Jeff Youngflesh@ENRON
	11/29/00 05:07 PM
		
		 To: Larry Ciscon/Enron Communications@ENRON COMMUNICATIONS
		 cc: Jennifer Stewart/NA/Enron@Enron, Kim Godfrey/Enron Communications@Enron 
Communications
		 Subject: RE: Enron / Avaya meetings: calendar

Larry,

Thank you for getting back with me.  To answer your question:  It is looking 
more and more like the week of January 8th.  The meetings would be held using 
approximately 1.5 days of a 3-day window:  the 9th, 10th, and 11th.  I have 
input from Kim Godfrey, who is driving things on the EBS side, and I have a 
tentative OK from Avaya for the window of the 9th - 11th.  

I will want to begin getting headcount of the EBS travelers, and the day(s) 
which each would be attending.  For example, you would probably attend both 
days, while some of your team would be there exclusively for the 2nd day 
meetings.  I'm not sure Jim Crowder would be at both days, but Kim G. 
certainly would, as would members of her origination team, including Systems 
Engineer(s).

I will call you this week to get your input re:  who from your team would be 
going, and for which days.

Thank you,

Jeff

Jeff Youngflesh
Director, Business Development
Global Strategic Sourcing
Enron Corp.
333 Clay Street, 11th Floor
Houston, TX 77002
t:  713-345-5968
f:  713-646-2450
c:  713-410-6716

	Larry Ciscon@ENRON COMMUNICATIONS
	11/27/2000 08:31 PM
		
		 To: Jeff Youngflesh/NA/Enron@ENRON
		 cc: 
		 Subject: RE: Enron / Avaya meetings: calendar

Jeff,

What's the current plan on this meeting?  I agree that January would be a much
better time to meet, but I could also consider the December dates.

  -larry

---------

Lawrence A. Ciscon           Enron Broadband Services, Inc.
VP Software Architecture     4828 Loop Central Dr. Suite 600,
Phone: (713)669-4020         Houston TX 77081
[email-masked]

	Jeff Youngflesh@ENRON
	11/21/00 04:45 PM
		 
		 To: Everett Plante/Enron Communications@Enron Communications, Jim 
Crowder/Enron Communications@Enron Communications, Larry Ciscon/Enron 
Communications@Enron Communications
		 cc: Jennifer Stewart/NA/Enron@Enron, Nancy Young/Enron Communications@Enron 
Communications, Steve Pearlman/Enron Communications@Enron Communications, 
[email-masked], Marie Thibaut/Enron Communications@Enron Communications
		 Subject: RE: Enron / Avaya meetings: calendar

Mission/Purpose:  Coordinate EBS Executive Calendars 
for EBS' trip to Avaya HQ in Basking Ridge, NJ

This is targeted as a one-day trip for the Enron executives
Daily objectives highlighted in red, further below.  

Individual items per person follow immediately:

Jim, 

I have spoken w/Nancy Young, and we have penciled in 
that you could possibly make the trip on December 19th, 
20th, or 21st; OR January 9th, 10th, or 11th.  If Larry and Everett 
can also join on one of the same days you are penciled in 
for, I would like to book your time for the meeting.

Larry,

I have left you a voicemail, and this note.  Please let me 
know ASAP which of the days that I have penciled in for 
Jim Crowder's attendance would also work for you.

Everett,

I have called Marie Thibaut and left her the information on 
her voicemail.  Since she's out, I'll send this to you directly, 
as well.  Will you also let me know which days (above) 
work best for you?

Steve Pearlman, 

You and I have spoken, I have your availability info.  Thank you.  

+++++++++++++++++++++++++++++++++++++++

To clarify the purpose of the Avaya trip:  the first day (only) 
is for executives to investigate the following items --
1)  what value can EBS deliver to Avaya for Avaya internal 
use (product/service solutions, financing, etc.)  EBS sell 
EBS' solutions to Avaya for Avaya internal use
2)  ideas for opportunities for Avaya and EBS to enter into 
a "sell through/sell with" arrangement, whereby some type 
of joint marketing efforts could be enjoined.  EBS sell with, 
and/or through the Avaya sales organization

The second day (only) would be for Avaya and EBS 
development/technical staff to meet and brainstorm the:   
1) results of the executive meetings' output from 1&2 above, 
discuss output of day 1 meetings, & technical issues 
and opportunities
and 2) what technical hurdles or opportunities exist which 
could enable successful EBS efforts to sell EBS solutions 
 to Avaya and through Avaya or with Avaya's sales & 
marketing team.  Larry Ciscon may choose to attend both 
days due to the nature of his mission.

++++++++++++++++++++++++++++++++++++

Please let me know as soon as you can which day or 
days would work best for you to make the trip.  I need to 
get things coordinated with my counterpart at Avaya so 
he can schedule his executives' time, and their briefing 
center facility.

Thank you,

Jeff

Jeff Youngflesh
Director, Business Development
Global Strategic Sourcing
Enron Corp.
333 Clay Street, 11th Floor
Houston, TX 77002
t:  713-345-5968
f:  713-646-2450
c:  713-410-6716
----- Forwarded by Jeff Youngflesh/NA/Enron on 11/21/2000 03:56 PM -----

	Jeff Youngflesh
	11/21/2000 10:44 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: RE: Enron / Avaya meetings in Basking Ridge

Thad, can you give Barbara a "hold" on this until you and I get the 
people scheduled?  I have just returned from a day off, and don't 
have the information I needed yet.  It still looks like Jan 8-9 may be 
leading date candidates, with the 19/20 or 20/21 of December being 
possible alternates...

Thank you,

Jeff
----- Forwarded by Jeff Youngflesh/NA/Enron on 11/21/2000 10:30 AM -----

	"Korp, Barbara I (Barbara)" <[email-masked]>
	11/20/2000 01:22 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Enron / Avaya meetings in Basking Ridge

Jeff,

I'm in the process of booking the Avaya Briefing Center and need to know how
many people from Enron will be visiting our headquarters.  I've asked for
the afternoon of December 13th and all day on the 14th.  

Barb

Barbara Korp
Avaya Inc.
Assistant to Serge Minassian
908-953-3771
908-953-3772 (fax)
[email-masked]